@media only all and (max-width: 700px){ 

body{
	margin:0px;
}
	
p{
	margin:0;
}
		
#rahmen {
	width: 100%;
	min-width:240px;
	margin:0px;
	border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.logo{
	padding: 1.5em 40% 1.5em 4%;
}
	
.content{

}

.box_oben{
	padding: 4%;
	width: 92%;
	position: inherit;
	top: 0px;
	right: 0%;
	border-bottom: solid 8px #00979f;
}
	
.box_mitte{
	padding-right: 0%;
}
	
.box_unten{
	padding: 4%;
	width: 92%;
	position: inherit;
	bottom: 0px;
	right: 0%;
	border-top: solid 8px #00979f;
}
	
.box_links{
	width: 100%;
	float: none;
}
	
.box_rechts{
	width: 100%;
	float: none;
	padding-top: 15px;
}
	
#footer{
}
	
h1{

}
	
h2{

}
	
.text_gross{

}
	
.titel_gross{

}
	
.text_klein{

}
	
.titel_klein{

}

.ausblenden {
	display:none;
}


ul {
}

li {
}
	
#bild1{
	display: none;
}
	
#bild2{
	display: block;
	text-align: center;
}
}
.refnr {}

.apply {}
